How to install libzbargtk-dev on Debian Unstable (Sid)